a:hover {
    color: #062A5C;
    text-decoration: underline;
}
a.toogle-top, a.toogle {
    display: none;
}
a.close {
    bottom: 24px;
    display: block;
    position: absolute;
    right: 51px;
    width: 11px;
    height: 11px;
}
a.close img {
    vertical-align: middle;
}
a.TOPlist {
    position: fixed;
}
.acc-arr {
    position: absolute;
    left: 383px;
    top: 0;
}
.add-ask {
    background: url(../images/chats.png) right center no-repeat;
    color: #8e8e8e;
    font-size: 13px;
    line-height: 14px;
    padding-right: 26px;
    text-decoration: underline;
}
.add-notice {
    text-decoration: underline;
    color: #6b6b6b;
    font-size: 13px;
    line-height: 18px;
}
.add-info h3 {
    padding-left: 17px;
    border-bottom: 1px solid #ececec;
    padding-bottom: 10px;
}
.add-info .add-info-body h3 {
    padding-top:20px;
}
.add-info-body p {
    font-size: 14px;
    line-height: 21px;
}
.add-info-body .fb-like-box {
    width: 718px;
    height: 610px;
}
.add-info-body .add-info-body-hiding-element {
    padding-bottom: 1px;
}
.aheader .logo {
    float: left;
    margin: 0px;
    padding: 25px 0px;
    width: 260px;
}
.aheader .right {
    float: right;
    height: 105px;
    position: relative;
    width: 360px;
}
.aheader .right .my-account {
    color: white;
    display: block;
    height: 50px;
    padding: 0px 0px 0px 25px;
    vertical-align: baseline;
}
.aheader .right .my-account .my-account-inner {
    font-size: 13px;
    line-height: 16px;
    padding: 14px 16px 14px 30px;
}
.aheader .right .my-account .my-account-inner > div > a {
    font-size: 13px;
    padding-right: 16px;
    position: static;
    top: 0px;
    text-decoration: none;
}
.aheader .middle {
    float:right;
    height:105px;
    width:480px;
}
#ajax-spinner, #ajax-spinner-bg {
    position:fixed;
    display:none;
    cursor:progress;
}
#ajax-spinner {
    background: url('../images/spinner.gif') no-repeat center center;
    height: 20%;
    left: 40%;
    width: 20%;
    overflow: hidden;
    top: 40%;
    z-index: 11;
}
#ajax-spinner-bg {
    background: #000;
    height: 100%;
    left: 0px;
    overflow: hidden;
    top: 0px;
    width: 100%;
    z-index: 10;
}
.ajax-content {
    padding:20px 0px;
}
.ajax-content a {
    background: url('../images/loading.gif') center center no-repeat;
    display: block;
    height: 16px;
    margin: 0px auto;
    padding: 0px 0px 0px 16px;
    overflow: hidden;
    width: 0px;
}
.all-photos {
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    line-height: 17px;
    text-decoration: underline;
    text-shadow: 0 1px 2px rgba(0,0,0,.75);
}
.all-photos:hover {
    text-decoration: none;
    color: #fff;
}
.arr-bottom {
    bottom: -8px;
    position: absolute;
    left: 92px;
}
area {
    display: block;
}
body, ul, ol, h1, h2, h3, h4, h5, h6, input, select, form {
    margin: 0;
    padding: 0;
}
.box-banner-top {

}
.box-left-banner {
    display: none;
    height: 600px;
    width: 120px;
    z-index: 99;
}
.box-right-banner {
    display: none;
    height: 600px;
    width: 120px;
    z-index: 99;
}
.breadcrumbs {
    padding: 16px 0;
}
.breadcrumbs ul {
    font-size: 0;
}
.breadcrumbs ul > li {
    display: inline-block;
    vertical-align: middle;
}
.breadcrumbs ul > li > a {
    text-decoration: none;
    font-size: 13px;
}
.breadcrumbs a:hover {
    text-decoration: underline;
}
.breadcrumbs li.active {
    font-size: 13px;
    background: 0 none;
}
.bg-spinner {
    background: #f6f6f6 url('../images/spinner.gif') no-repeat center center;
}
.box-menu a.active, .box-menu a.active, .box-menu li.ui-tabs-active a {
    background-color: #fff;
    border-bottom: 1px solid #fff;
    color: #000;
    display: inline-block;
    vertical-align: middle;
    width: 149px;
}
.box-menu a, .box-menu a {
    background-color: #f6f6f6;
    border:1px solid #e5e5e5;
    border-bottom-width:0px;
    display: inline-block;
    height: 42px;
    line-height: 42px;
    text-align: center;
    text-decoration: none;
    width: 149px;
    vertical-align: middle;
}
.box-menu, .box-menu  {
    margin-bottom: -1px;
    position: relative;
    z-index: 1;
}
.busy, .busy * {
    cursor:wait !important;
}
.cal {
    position: relative;
}
.cal img {
    left: 8px;
    position: absolute;
    top: 0;
    z-index: 100;
}
.cleaner {
    height: 0;
    display:block;
    overflow:hidden;
    clear:both;
    float:none;
}
.compare {
    position:absolute;
    z-index:111;
    right: 0;
    width: 164px;
    vertical-align: middle;
    display: block;
}
.compare-fixed {
    position:fixed;
    left:50%;
    margin-left:386px;
}
.compare a {
    width: 164px;
    padding:16px 0px;
    font-size: 14px;
    font-weight: 700;
    line-height:18px;
    text-align: center;
    text-decoration: none;
    display: block;
}
.compare a span em {
    font-weight: 400;
    font-size: 13px;
}
.content .rightbox.w300 {
    width: 300px;
    margin-top: -45px;
}
.content .rightbox .banner {
    text-align: right;
    margin-bottom: 30px;
}
.counter {
    color: #fac61f;
    display: block;
    font-size: 13px;
    line-height: 20px;
    text-shadow: 0 1px 2px rgba(0,0,0,.75);
}
.desc ul {
    list-style-type: disc;
}
.disco-body {
    padding: 18px;
}
.disco-body img {
    max-width: 100%;
}
div.floating-flashes {
    left: 0;
    margin: 0;
    padding: 0;
    position: fixed;
    top: 40px;
    width: 100%;
    z-index: 1001;
}
div.flash {
    margin:140px 0px;
    padding:20px 20px 20px 40px;
    font-weight:normal;
    font-size:18px;
    line-height:20px;
    background:15px center no-repeat;
}
div.floating.flash {
    background-position:5px center;
    border-radius: 6px;
    box-shadow: 2px 2px 5px #777;
    display: none;
    font-size: 20px;
    line-height: 22px;
    max-width: 400px;
    margin: 140px 0px 3px;
    position: absolute;
    -moz-border-radius: 6px;
    -moz-box-shadow: 2px 2px 5px #777;
    -webkit-border-radius: 6px;
    -webkit-box-shadow: 2px 2px 5px #777;
}
div.flash.info {
    background-color: #e6f5fd;
    background-image: url('../images/flashes/icon_info.png');
    border: 1px solid #b2c8ff;
    color: #333;
}
div.flash.success {
    background-color: #08a000;
    background-image: url('../images/flashes/icon_success.png');
    border: 1px solid #49816e;
    color: #fff;
}
div.flash.success a:not(.close) {
    color: #fff;
}
div.flash.warning {
    background-color: #fcf2a5;
    background-image: url('../images/flashes/icon_warning.png');
    border: 1px solid #edbf06;
    color: #333;
}
div.flash.error{
    background-color: #fb1800;
    background-image: url('../images/flashes/icon_error.png');
    border: 1px solid #ff8e8e;
    color: #fff;
}
div.flash.error a:not(.close) {
    color: #fff;
}
div.flash a.close {
    background: url('../images/flashes/icon_cross.png') center center no-repeat;
    bottom: auto;
    display: block;
    float: right;
    height: 16px;
    margin-left: 10px;
    position: static;
    right: auto;
    width: 16px;
    text-decoration: none;
}
div.flash p {
    margin: 0px;
    padding: 0px;
}
div.r-stars.small {
    background: url(../images/rating-stars-small.png) bottom left;
    height: 13px;
    width: 69px;
}
div.r-stars.small div{
    background: url(../images/rating-stars-small.png) top left;
    height:13px;
    width:100%;
}
div.r-stars.large {
    background: url(../images/rating-stars-large.png) bottom left;
    height:25px;
    margin: auto;
    width:125px;
}
div.r-stars.large div{
    background: url(../images/rating-stars-large.png) top left;
    width:100%;
    height:25px;
}
.eq-img {
    float: right;
    text-align: center;
    width: 85px;
}
.eq-img img {
    max-width: 100%;
}
.eq-left {
    float: left;
    width: 174px;
}
.eq-left .eq-title {
    font-weight: bold;
}
.eq-price span {
    padding-left: 10px;
    text-decoration: line-through;
}
.eq-price strong {
    font-size: 16px;
}
.gal-item {
    display: block;
    border: 3px solid #fff;
    height: 49px;
    border-radius: 2px;
    margin-bottom: 14px;
    position: relative;
    overflow: hidden;
    text-align: center;
    width: 75px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
}
.gal-item:hover, .gal-item.active {
    border: 3px solid #f1c616;
}
.gmap img, .main-photo .facility-map img {
    max-width: none;
}
.float-right {
    float: right;
}
.float-left {
    float: left;
}
.homepage-list > li {
    line-height: 18px;
    margin-bottom: 7px;
}
.homepage-list > li > a {
    font-size: 13px;
    color: #b7bec4;
    text-decoration: none;
}
.homepage-list > li > a:hover {
    color: #fff;
}
.footer-left {
    font-size: 0;
    width: 774px;
}
.footer-logo {
    display: inline-block;
    vertical-align: middle;
    width: 105px;
    height: 18px;
    background: url(../images/foot-logo.png) top no-repeat;
    margin-left: 6px;
    position: relative;
    top: -1px;
}
.footer-logo:hover {
    background-position: bottom;
}
.headline {
    font-size: 0;
    margin-bottom: 14px;
    width: 752px;
}
.heighter {
    height:1px !important;
    overflow:hidden !important;
    background:transparent !important;
}
.help {
    display: inline-block;
    height: 14px;
    line-height: 14px;
    margin-top: -5px;
    margin-left: 4px;
    vertical-align: middle;
}
.help img {
    display: inline-block;
    vertical-align: middle;
}
.header-box-top-baner {
    background: #c0c0c0 url('../images/background.jpg') repeat left top;
    text-align: center;
}
.hidden {
    display:none;
}
html {
    min-height: 100%;
    min-width: 350px;
    overflow-x: hidden;
}
.aheader img {
    border: none;
    max-width: 100%;
}
input, select {
    outline: none;
}
input[type=submit] {
    cursor: pointer;
}
.info-summary .add-info-body {
    position:relative;
    z-index:1;
}
input[type='text'].date {
    border: 1px solid #dedede;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    background-color: #fff;
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMCIgc3RvcC1vcGFjaXR5PSIwLjA2Ii8+CjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZiIgc3RvcC1vcGFjaXR5PSIwLjA2Ii8+CiAgIDwvbGluZWFyR3JhZGllbnQ+Cgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+);
    background-image: -moz-linear-gradient(bottom, rgba(1,1,1,.06) 0%, rgba(255,255,255,.06) 100%);
    background-image: -o-linear-gradient(bottom, rgba(1,1,1,.06) 0%, rgba(255,255,255,.06) 100%);
    background-image: -webkit-linear-gradient(bottom, rgba(1,1,1,.06) 0%, rgba(255,255,255,.06) 100%);
    background-image: linear-gradient(bottom, rgba(1,1,1,.06) 0%, rgba(255,255,255,.06) 100%);
    font-weight: bold;
    font-size: 13px;
    color: #303030;
    font-family: 'PT Sans';
    padding-left: 45px;
    padding-right: 10px;
    height: 33px;
    line-height: 33px;
    outline: none;
    width: 215px;
}
.inner-right .social {
    display: block;
    height: 40px;
    line-height: 37px;
    width: 100%;
    background: url(../images/social.png) top repeat-x;
    color: #666;
    font-size: 13px;
    text-decoration: none;
    position: relative;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    -moz-box-shadow: 0 1px 1px rgba(0,0,0,.27);
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.27);
    box-shadow: 0 1px 1px rgba(0,0,0,.27);
    margin: 8px 0;
}
.inner-right .social.facebook {
    bottom: 47px;
}
.inner-right .social img {
    display: inline-block;
    vertical-align: middle;
    margin: 0 7px 0 17px;
}
.inner-right .social:hover {
    background-position: bottom;
}
.jquery.styled-autocomplete .ui-autocomplete {
    z-index:110;
}
.jquery.styled-autocomplete .ui-autocomplete-category {
    clear:both;
    font-size:16px;
    font-weight:bold;
    line-height:30px;
    padding:4px 7px 1px;

}
.jquery.styled-autocomplete .ui-menu {
    box-shadow: 4px 6px 10px #aaa;
    -webkit-box-shadow: 4px 6px 10px #aaa;
    -moz-box-shadow: 4px 6px 10px #aaa;
}
.jquery.styled-autocomplete .ui-menu .ui-menu-item {
    padding:2px 0px;
    border-bottom:1px solid #e5e5e5;
    -moz-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    box-sizing:border-box;
}
.jquery.styled-autocomplete .ui-menu .ui-menu-item:nth-last-child(-n+2) {
    margin-bottom: 8px;
    border-bottom-width: 0px;
}

.jquery.styled-autocomplete .ui-menu .ui-menu-item.ui-autocomplete-float-left {
    padding-right: 2px;
    float: left;
}
.jquery.styled-autocomplete .ui-menu .ui-menu-item.ui-autocomplete-float-right {
    padding-left: 2px;
    float: right;
}
.jquery.styled-autocomplete .ui-menu .ui-menu-item .facility-icon {
    height: 35px;
    display: block;
}
.jquery.styled-autocomplete .ui-menu .ui-menu-item .facility-icon big, .jquery.styled-autocomplete .ui-menu .ui-menu-item .facility-icon small {
    display: block;
    text-overflow: ellipsis;
    overflow: hidden;
}
.jquery.styled-autocomplete .ui-menu .ui-menu-item .facility-icon big {
    height: 19px;
    font-size: 15px;
    line-height: 19px;
    color: #0a8fc1;
}
.jquery.styled-autocomplete .ui-menu .ui-menu-item .facility-icon small {
    height: 16px;
    font-size: 11px;
    line-height: 16px;
    color: #8e8e8e;
}
.jquery.styled-autocomplete .ui-menu .ui-menu-item .facility-other {
    height: 16px;
    font-size: 13px;
    line-height: 16px;
    color: #0a8fc1;
    display: block;
}
.jquery.styled-autocomplete .ui-widget-content {
    background: #fff;
}
.last-item {
    border-radius: 0 0 4px 4px;
    box-shadow: 0 1px 3px #e0e4e5;
    width: 198px;
    -moz-border-radius: 0 0 4px 4px;
    -moz-box-shadow: 0 1px 3px #e0e4e5;
    -webkit-border-radius: 0 0 4px 4px;
    -webkit-box-shadow: 0 1px 3px #e0e4e5;
}
.last-item-photo {
    height: 103px;
    text-align: center;
}
.last-item-photo a {
    display: block;
    height: 103px;
}
.last-item-photo a img {
    border-radius: 4px 4px 0 0;
    height: 103px;
    vertical-align: middle;
    width: 198px;
    -moz-border-radius: 4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
}
.last-item .rec-item-score {
    width: 146px;
}
.last-item .rec-price {
    display: block;
    margin-top: 10px;
    font-size: 14px;
}
.last-item .rec-item-body {
    background-color: #fff;
    border-radius: 0 0 4px 4px;
    padding-bottom: 10px;
    -moz-border-radius: 0 0 4px 4px;
    -webkit-border-radius: 0 0 4px 4px;
}
.last-list {
    margin-right: 0;
    background: 0 none;
}
.leftbox {
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    position: relative;
}
.list-section .location {
    position: relative;
}
.login-form .forgotten, .my-account .link {
    font-size: 12px;
    line-height: 18px;
}
.location .locality-box > img {
    left: 32px;
    position: absolute;
    top: 0;
}
.location .box-menu {
    font-size: 14px;
    position: relative;
    top: 13px;
    margin-left: 10px;
}
.main-gallery {
    position: absolute;
    top: 19px;
    right: 19px;
    width: 81px;
    text-align: center;
}
.main-photo {
    background-color: #ffffff;
    border-radius: 9px 0 0 9px;
    display: inline-block;
    position: relative;
    vertical-align: middle;
    width: 781px;
    height: 372px;
    overflow:hidden;
    -moz-border-radius: 9px 0 0 9px;
    -webkit-border-radius: 9px 0 0 9px;
}
.main-photo .big-photo {
    border-radius: 9px 0 0 9px;
    -moz-border-radius: 9px 0 0 9px;
    -webkit-border-radius: 9px 0 0 9px;
}
.main-photo .big-video {
    border-radius: 9px 0 0 9px;
    height: 372px;
    -moz-border-radius: 9px 0 0 9px;
    -webkit-border-radius: 9px 0 0 9px;
}
.main-detail-score .small {
    font-size: 13px;
    font-weight: 400;
}
.main-detail-top p {
    margin: 0;
    padding: 0;
}
.main-detail-top a {
    color: #676767;
}
.main-detail-top a:hover {
    text-decoration: none;
}
.main-detail-price .discount {
    color: #173867;
    font-size: 24px;
    font-weight: normal;
    margin-left: 10px;
    text-decoration: line-through;
}
.main-price {
    padding: 23px 0 20px 0;
}
.main-price .snidane_ico {
    padding-left: 10px;
    vertical-align: middle;
}
.ref-price-inner img {
    vertical-align: middle;
}
.main-reserve {
    font-size: 0;
    margin-bottom: 18px;
}
.main-detail-contact {
    font-size: 14px;
}
.main-photo .facility-map {
    border-radius: 9px 0 0 9px;
    height:372px;
    left:-950px;
    position:absolute;
    width:781px;
    z-index:100;
    -webkit-border-radius: 9px 0 0 9px;
    -moz-border-radius: 9px 0 0 9px;
}
.md-contact p {
    font-size: 14px;
    margin: 0;
    padding: 0;
}
.news {
    background: #3698da url(../images/newsletter.png) center center no-repeat;
    min-height: 96px;
}
.newsletter-form {
    display: inline-block;
    font-size: 0;
    margin-left: 30px;
    vertical-align: middle;
}
.newsletter-form input[type=text] {
    background-clip: padding-box;
    background-color: #fff;
    border-radius: 2px 0 0 2px;
    border: 0 none;
    box-shadow: inset 0 2px 3px rgba(1,1,1,.28);
    color: #666;
    display: inline-block;
    font-family: 'PT Sans';
    font-size: 13px;
    height: 35px;
    line-height: 35px;
    vertical-align: middle;
    width: 190px;
    padding: 0 10px;
    -moz-background-clip: padding;
    -moz-border-radius: 2px 0 0 2px;
    -moz-box-shadow: inset 0 2px 3px rgba(1,1,1,.28);
    -webkit-background-clip: padding-box;
    -webkit-border-radius: 2px 0 0 2px;
    -webkit-box-shadow: inset 0 2px 3px rgba(1,1,1,.28);
}
.newsletter-form input[type=submit] {
    background: url(../images/register.png) top no-repeat;
    border: 0 none;
    color: #fff;
    color: #fff;
    display: inline-block;
    font-weight: bold;
    font-family: 'PT Sans';
    font-size: 14px;
    height: 35px;
    vertical-align: middle;
    width: 100px;
    text-shadow: 0 -1px 0 rgba(0,0,0,.37);
}
.newsletter-form input[type=submit]:hover {
    background-position: bottom;
}
.normal {
    font-weight: normal;
}
.open {
    background-color: #f9f9f9;
    border: 1px solid #e5e5e5;
    -webkit-box-shadow: 0 1px 2px #f2f2f2;
    -moz-box-shadow: 0 1px 2px #f2f2f2;
    box-shadow: 0 1px 2px #f2f2f2;
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
    margin-top: -20px;
}
.open.lastminute {
    padding: 15px 44px 5px 44px;
    margin: 0 0 10px 0;
    -webkit-border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
}
.open-title {
    border-bottom: 1px solid #e5e5e5;
    position: relative;
}
.open-title h3 {
    font-size: 18px;
    color: #000;
    font-weight: bold;
    line-height: 24px;
    padding: 25px 44px 16px 44px;
}
.open-body {
    padding: 15px 44px 5px 44px;
    border-bottom: 1px solid #e5e5e5;
}
.open-body .open-paragraph {
    margin:10px 0px 0px;
    padding-bottom:20px;
}
.open-body.subpage-infotext {
    font-weight:bold;
}
.ob-col-row label {
    font-size: 13px;
    color: #6b6b6b;
    line-height: 18px;
    display: block;
    margin-bottom: 4px;
    height: 18px;
}
.ob-rozjizdeci {
    padding-top:20px;
}
.ob-col {
    width: 270px;
}
.ob-col-row {
    margin-bottom: 12px;
}
.ob-col-row .in-text, .ob-col-row .in-file {
    background-clip: padding-box;
    background-color: #fff;
    border: 1px solid #dedede;
    border-radius: 3px;
    box-shadow: inset 0 1px 3px rgba(1,1,1,.12);
    color: #666;
    display: block;
    font-family: 'PT Sans';
    font-size: 13px;
    height: 33px;
    line-height: 33px;
    padding: 0 4%;
    width: 92%;
    -moz-background-clip: padding;
    -moz-border-radius: 3px;
    -moz-box-shadow: inset 0 1px 3px rgba(1,1,1,.12);
    -webkit-box-shadow: inset 0 1px 3px rgba(1,1,1,.12);
    -webkit-background-clip: padding-box;
    -webkit-border-radius: 3px;
}
.ob-col-row .in-textarea{
    background-clip: padding-box;
    background-color: #fff;
    border: 1px solid #dedede;
    border-radius: 3px;
    box-shadow: inset 0 1px 3px rgba(1,1,1,.12);
    color: #666;
    display: block;
    font-family: 'PT Sans';
    font-size: 13px;
    padding: 1%;
    width: 92%;
    -moz-background-clip: padding;
    -moz-border-radius: 3px;
    -moz-box-shadow: inset 0 1px 3px rgba(1,1,1,.12);
    -webkit-background-clip: padding-box;
    -webkit-border-radius: 3px;
    -webkit-box-shadow: inset 0 1px 3px rgba(1,1,1,.12);
}
.ob-col-row.antispam .in-text {
    display: inline-block;
    width: 10px;
}
.ob-col-row .in-file {
    padding-left:0px;
}
.ob-col-half {
    width: 50%;
}
.ob-col-half .in-text {
    width: 70%;
}
.open-accept {
    text-align: center;
    padding: 22px 0;
}
ol, ul {
    list-style-position: inside;
}
p {
    padding: 0;
    margin: 10px 0;
    line-height: 18px;
}
.por {
    border-radius: 0 4px 0 0;
    display: inline-block;
    height: 31px;
    line-height: 31px;
    text-align: center;
    vertical-align: middle;
    width: 37px;
    -moz-border-radius: 0 4px 0 0;
    -webkit-border-radius: 0 4px 0 0;
}
.por.active {
    background: #fff url(../images/scales.png) center center no-repeat;
}
.price-list h3 {
    margin-left: 17px;
    margin-bottom: 14px;
}
.ref-price {
    border-bottom: 1px dotted #7f7f7f;
    color: #676767;
    font-size: 14px;
    line-height: 16px;
    margin-right: 4px;
    vertical-align: middle;
    text-decoration: none;
}
.ref-price a {
    text-decoration: none;
}
.ref-price-inner {
    display: inline-block;
    padding-left: 10px;
    vertical-align: middle;
    text-align: right;
}
.ref-price:hover {
    border-bottom-color: #fff;
    color: #062a5c;
    text-decoration: none;
}
.rightbox {
    min-height: 300px;
}
.rec-item-photo a img {
    border-radius: 4px 0 0 4px;
    vertical-align: middle;
    -moz-border-radius: 4px 0 0 4px;
    -webkit-border-radius: 4px 0 0 4px;
}
.rec-item-info {
    height: 100%;
    position: relative;
}
.rec-item-score {
    background:url('../images/horizontal.png') -119px 0px repeat-y;
    display: inline-block;
    font-size: 13px;
    height: 31px;
    line-height: 31px;
    padding-left: 14px;
    vertical-align: middle;
}
.rec-title {
    display: block;
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 6px;
    line-height: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.rec-price {
    color: #062A5C;
    font-size: 13px;
    line-height: 13px;
    margin-right: 4px;
}
.rec-info img {
    vertical-align: middle;
}
.rec-info {
    position: relative;
}
.rec-info:hover span.rec-help {
    display: block;
}
.rec-help {
    background-clip: padding-box;
    background-color: #ebeff1;
    border: 2px solid #00b5e9;
    border-radius: 6px;
    bottom: 23px;
    color: #062a5c;
    display: none;
    font-size: 14px;
    left: -92px;
    line-height: 18px;
    padding: 12px;
    position: absolute;
    width: 184px;
    text-align: center;
    z-index: 100;
    -moz-background-clip: padding;
    -moz-border-radius: 6px;
    -webkit-background-clip: padding-box;
    -webkit-border-radius: 6px;
}
.results {
    background-color: #fff;
    border-radius: 4px;
    box-shadow: 0 1px 3px #e0e4e5;
    margin-bottom: 20px;
    padding: 10px 20px;
    -moz-border-radius: 4px;
    -moz-box-shadow: 0 1px 3px #e0e4e5;
    -webkit-border-radius: 4px;
    -webkit-box-shadow: 0 1px 3px #e0e4e5;
}
.res-item {
    background: url(../images/arrow.png) left 3px no-repeat;
    padding-left: 17px;
    margin: 10px 0;
}
.res-title {
    font-size: 13px;
    line-height: 18px;
}
s.rec-location, .rec-location a {
    color: #8e8e8e;
    font-size: 13px;
    text-decoration: none;
}
.rightbox .state .move {
    margin: 20px 0 0 0;
}
.rightbox .state .toggle:hover {
    text-decoration: none;
}
.rightbox .state .move {
    margin: 10px 0px 0px;
}
.rightbox .state p {
    color: #000;
    font-size: 13px;
    margin: 10px 0 0 0;
}
.rightbox .state p.instructions {
    color: #666;
    font-size: 11px;
    margin: 5px 0 0 0;
}
.rightbox .state.opened > div {
    display:block;
}
.rightbox .state.closed > div {
    display:none;
}
.rightbox .state ul {
    margin-top: 10px;
}
.rightbox .state ul > li {
    position: relative;
    padding-left: 20px;
    line-height: 18px;
    margin-bottom: 4px;
}
.rightbox .state ul > li.jquery {
    padding-left: 0px;
}
.rightbox .state ul > li input[type=checkbox] {
    left: 0;
    position: absolute;
    top: 3px;
}
select.date {
    background-clip: padding-box;
    background-color: #fff;
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMCIgc3RvcC1vcGFjaXR5PSIwLjA2Ii8+CjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZiIgc3RvcC1vcGFjaXR5PSIwLjA2Ii8+CiAgIDwvbGluZWFyR3JhZGllbnQ+Cgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+);
    background-image: -moz-linear-gradient(bottom, rgba(1,1,1,.06) 0%, rgba(255,255,255,.06) 100%);
    background-image: -o-linear-gradient(bottom, rgba(1,1,1,.06) 0%, rgba(255,255,255,.06) 100%);
    background-image: -webkit-linear-gradient(bottom, rgba(1,1,1,.06) 0%, rgba(255,255,255,.06) 100%);
    background-image: linear-gradient(bottom, rgba(1,1,1,.06) 0%, rgba(255,255,255,.06) 100%);
    border: 1px solid #dedede;
    border-radius: 3px;
    color: #303030;
    height: 33px;
    font-family: 'PT Sans';
    font-weight: bold;
    font-size: 13px;
    line-height: 33px;
    outline: none;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 45px;
    padding-right: 10px;
    width: 100%;
    -moz-border-radius: 3px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    -webkit-border-radius: 3px;
}
select.usual {
    background-clip: padding-box;
    background-color: #fff;
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMCIgc3RvcC1vcGFjaXR5PSIwLjA2Ii8+CjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZiIgc3RvcC1vcGFjaXR5PSIwLjA2Ii8+CiAgIDwvbGluZWFyR3JhZGllbnQ+Cgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+);
    background-image: -moz-linear-gradient(bottom, rgba(1,1,1,.06) 0%, rgba(255,255,255,.06) 100%);
    background-image: -o-linear-gradient(bottom, rgba(1,1,1,.06) 0%, rgba(255,255,255,.06) 100%);
    background-image: -webkit-linear-gradient(bottom, rgba(1,1,1,.06) 0%, rgba(255,255,255,.06) 100%);
    background-image: linear-gradient(bottom, rgba(1,1,1,.06) 0%, rgba(255,255,255,.06) 100%);
    border: 1px solid #dedede;
    border-radius: 3px;
    color: #303030;
    font-family: 'PT Sans';
    font-weight: normal;
    font-size: 13px;
    height: 33px;
    line-height: 33px;
    outline: none;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    width: 100%;
    -moz-border-radius: 3px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    -webkit-border-radius: 3px;
}

.shade {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 30;
}
.score {
    display: inline-block;
    vertical-align: middle;
}
.score img {
    margin-right: 1px;
    vertical-align: middle;
}
.shade-small {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width:5px;
    z-index: 99;
}
.default-tabs li.tab {
    float:left;
}
.search .search-help {
    background: url(../images/my-account-box.png) repeat;
    border-radius: 6px;
    display: none;
    position: absolute;
    right: 0;
    top: 34px;
    padding: 1.50%;
    width: 97%;
    z-index: 110;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
}
.search .search-help .acc-arr {
    left: auto;
    right: 11px;
}
.search .search-help-inner {
    background-color: #fff;
    width: 100%;
}
.search-help-inner .allresults {
    background-color: #f6f6f6;
    line-height: 18px;
    padding: 10px 0;
    text-align: center;
}
.search-help-inner .allresults a {
    font-size: 13px;
    line-height: 18px;
}
.search-help-inner .res-item {
    border-bottom: 1px solid #e5e5e5;
    padding: 8px 10px 8px 67px;
    background: 0 none;
    line-height: 21px;
    margin: 0;
    position: relative;
}
.search-help-inner .res-img {
    display: block;
    width: 44px;
    height: 33px;
    line-height: 33px;
    text-align: center;
    background-color: #f6f6f6;
    position: absolute;
    left: 12px;
    top: 14px;
}
.search-help-inner .res-img img {
    display: inline-block;
    max-width: 44px;
    max-height: 33px;
}
textarea {
    height: 120px;
    width: 100%;
}
.tabs-menu {
    border-radius: 4px 4px 0 0;
    display: block;
    font-size: 0;
    -moz-border-radius: 4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
}
.tabs-menu li{
    position: relative;
}
.tabs-menu li a {
    color: #747474;
    display: inline-block;
    float: left;
    font-size: 16px;
    padding: 0 22px;
    vertical-align: middle;
    text-decoration: none;
}
.tabs-menu li a.narrow {
    padding: 0 12px;
}
.tabs-menu li ui-state-active a, .tabs-menu li.ui-tabs-active a, .tabs-menu li:hover a, .tabs-menu li.ui-state-hover a {
    background-color: #fff;
    color: #062a5c;
}
.top-banner {
    height: 140px;
    position: relative;
    width: 2120px;
}
.tom_cleaner {
    clear: both;
    width: 100%;
}
.tab-title h2, .price-list h3, .add-info h3 {
    color: #000;
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
}
.tab-items {
    padding: 16px 17px;
}
.tii-detail:hover {
    background-position: bottom;
    color: #747474;
    text-decoration: none;
}
ul {
    list-style-type: none;
}
.ui-datepicker td.ui-datepicker-unselectable span {
    background: none;
    border: none;
    color: gray;
    text-decoration: line-through;
    text-shadow: none;
}
.waiting {
    background-color: transparent;
    background-image: url(../images/waiting.gif);
    background-size: 40px 18px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    border: none;
    border-color: rgba(45, 20, 110, 0);
    border-style: solid;
    border-width: 2px;
    box-sizing: border-box;
    color: #2d146e;
    cursor: pointer;
    display: inline-block;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 16px;
    font-weight: bold;
    height: 43px;
    line-height: 43px;
    padding: 10px;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 -1px 0 rgba(0,0,0,.31);
    vertical-align: top;
    -moz-appearance: none;
    -moz-background-clip: padding;
    -moz-border-radius: 3px;
    -moz-box-shadow: 0 1px 1px rgba(0,0,0,.4);
    -webkit-appearance: none;
    -webkit-background-clip: padding-box;
    -webkit-border-radius: 3px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.4);
}
.warning {
    background: url(../images/warning.png) left center no-repeat;
    padding-left: 24px;
    line-height: 19px;
}
.wrap {
    max-width: 1100px;
    margin: 0 auto;
}
.your-opinion {
    position: fixed;
    top: 50%;
    left: 0px;
    display: block;
}
.your-opinion img {
    width: 67px;
    height: 172px;
    margin-top: -86px;
    margin-left: -25px;
    display: block;
}
@media (max-width: 1115px) {
    .aheader a.logo {
        width: 15%;
        margin-left: 1%;
    }
    .aheader .logo {
        width: 15%;
    }
    .aheader .right {
        width: 325px;
    }
    .content .leftwrap {
        width: 64%;
    }
    .content .leftwrap .leftbox {
        width: auto;
    }
    .facebook {
        width: 290px;
    }
    .footer-left {
        float: left;
        margin-bottom: 20px;
        width: auto;
    }
    .leftbox {
        width: 64%;
    }
    .leftbox-bottom {
        padding: 20px 2%;
        width: 96%;
    }
    .ob-col {
        width: 48%;
    }
    .rightbox .recomended .rec-items {
        width: 318px;
        display: inline-block;
        vertical-align: top;
        margin-right: 20px;
    }
    .rightbox .recomended .results {
        width: 260px;
        display: inline-block;
        vertical-align: top;
    }
    .square-banner {
        margin-right: 20px;
        width: 300px;
    }
    .wrap {
        padding: 0 1%;
    }
    .tabs-menu li a {
        font-size: 15px;
        padding: 0 14px;
    }
}
@media (max-width: 1000px) {
    .aheader .logo {
        width: 227px;
        margin: auto;
        float: none;
    }
    .aheader .middle {
        background: none;
        float: none;
        height: 105px;
        width: auto;
    }
    .aheader .middle {
        background: none;
    }
}
@media (max-width: 950px) {
    .banner a {
        display: none;
    }
    .content .rightbox.w300 {
        width: auto;
        margin-top: 0;
    }
    .header .wrap {
        padding: 10px 0 0 0;
    }
    .header-middle-top, rig {
        padding-right: 3%;
    }
    .leftbox {
        width: auto;
        float: none;
        margin-bottom: 20px;
    }
    .leftwrap {
        float: none;
        width: auto !important;
        margin-right: 0;
    }
    .rightbox {
        width: auto;
        float: none;
        margin-bottom: 20px;
    }
    .tabs-menu li a {
        font-size: 16px;
        padding: 0 22px;
    }
}
@media (max-width: 800px) {
    .aheader .middle {
        width: auto;
        height: auto;
        float: none;
    }
    .header-middle-top {
        line-height: 50px;
        height: 0;
        margin-bottom: 50px;
    }
    .header-middle-bottom .magnifyer {
        width: 31px;
        height: 32px;
        background: url(../images/eyeglass.png) 0 0 no-repeat;
        display: block;
        margin-top: 6px;
    }
    .header-middle-bottom .search {
        display: none;
    }
    .header-middle-top.active, .header-middle-bottom.active {
        position: relative;
    }
    .header-middle-bottom.active .list-section {
        background: none;
        display: block;
        height: auto;
        left: 0;
        margin-top: 10px;
        padding: 0px;
        position: relative;
        top: 0;
    }
    .header-middle-bottom.active .list-section > li {
        border-top: 1px solid #1a3b69;
        display: block;
        float: none;
    }
    .tabs-menu li a {
        font-size: 15px;
        padding: 0 14px;
    }
    .toogle {
        background: url(../images/toogle.png) left center no-repeat;
        display: inline-block !important;
        font-size: 20px;
        font-weight: bold;
        height: 34px;
        line-height: 33px;
        padding-left: 40px;
        text-decoration: none;
        vertical-align: middle;
        text-transform: uppercase;
    }
    .toogle-top {
        background: url(../images/menu.png) left center no-repeat;
        display: inline-block !important;
        font-size: 15px;
        height: 15px;
        line-height: 13px;
        margin-right: 6px;
        padding-left: 20px;
        text-decoration: none;
        vertical-align: middle;
    }
    .toogle-top:hover {
        text-decoration: underline;
    }
}
@media (max-width: 900px) {
    .aheader .right {
        width: 300px;
    }
    .my-account {
        background: 0 none;
    }
    .square-banner {
        display: none;
    }
}
@media (max-width: 730px) {
    .add-info-body {
        padding: 10px 4%;
    }
    .content .rightbox .banner a {
        display: none;
    }
    .facebook {
        width: 290px;
        float: none;
        margin: auto;
    }
    .footer-left {
        float: none;
        width: auto;
        margin-bottom: 20px;
    }
    .ob-col {
        width: auto;
        float: none;
        margin-bottom: 20px;
    }
    .square-banner {
        display: none !important;
    }
    .homepage-list {
        margin-bottom: 20px;
        width: 41%;
        background: 0 none;
        margin-right: 0;
    }
    .tabs-menu {
        height: auto;
    }
    .tabs-menu li {
        display: inline-block;
    }
}
@media (max-width: 650px) {
    .headline {
        width: 100%;
    }
    .tabs .activity .activ-info {
        width: 55%;
    }
    .your-opinion {
        display: none;
    }
    .toogle-list .toogle-left ul li {
        float: none;
        width: auto;
    }
}
@media (max-width: 550px) {
    .box-menu a, .box-menu a {
        line-height: 32px;
        width: inherit;
        height: 32px;
        padding: 0 5px;
    }
    .list-section .location .locality-box .loc-top {
        height: 46px;
    }
    .small-map {
        margin-left: -19px;
    }
}
@media (max-width: 500px) {
    .aheader .right, .aheader .middle {
        float: none;
        margin: auto;
    }
    div.facility-rating table th {
        width: 170px;
    }
    .facebook {
        width: auto;
        text-align: center;
    }
    .rightbox .recomended .rec-items {
        margin-right: 0;
    }
    .rights {
        width: 40%;
        line-height: 18px;
        text-align: left;
        margin-top: 20px;
    }
    .valenta {
        line-height: 18px;
        margin-top: 20px;
    }
    .valenta span {
        display: block;
    }
    .tabs .activity .activ-info, .tabs .sights .activ-info {
        display: block;
        width: auto;
        margin-top: 10px;
    }
}
@media (max-width: 1310px)  {
    .box-right-banner {
        display: none !important;
    }
    .box-left-banner {
        display: none !important;
    }
}
@media (min-width: 700px) and (max-width: 1115px) {
    .map-banner {
        margin-top: 20px;
        margin-right: 100px;
    }
}
@media (min-width: 170px) and (max-width: 670px) {
    .map-banner {
        display: none !important;
    }
}
@media (min-width: 170px) and (max-width: 750px) {
    .header-box-top-baner {
        display: none !important;
    }
}